## fyre 1.0.1

=== debian/changelog ===
fyre (1.0.1-9) unstable; urgency=medium

  * Disable OpenEXR, it breaks the build with GCC 11.

 -- Stephen Kitt <skitt@debian.org>  Sat, 16 Apr 2022 16:29:28 +0200

fyre (1.0.1-8) unstable; urgency=medium

  [ Stephen Kitt ]
  * navi.cx is gone, use David Trowbridge’s GitHub repository instead.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stephen Kitt ]
  * Enable OpenEXR support.
  * Explicitly enable binreloc to allow cross-compilation (binreloc
    detection fails when cross-compiling).
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 16 Apr 2022 13:47:00 +0200

fyre (1.0.1-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.

  [ Stephen Kitt ]
  * Bump debian/watch version, use secure URL.
  * Switch to debhelper compatibility level 13.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.5.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 13 Jan 2021 16:51:09 +0100

fyre (1.0.1-6) unstable; urgency=medium

  * Avoid crashing when asked to load an invalid animation. (Closes:
    #715931.)
  * Fix the MIME type icon so it’s really 48×48.
  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Use the secure format URI in debian/copyright.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 26 Apr 2018 09:18:13 +0200

fyre (1.0.1-5) unstable; urgency=medium

  * New maintainer; thanks Christoph for taking care of this package
    previously! (Closes: #616447.)
  * Re-write debian/rules using short dh, compatibility level 9, with full
    hardening. (Closes: #817294, #817466.)
  * Use source format "3.0 (quilt)".
  * Push the packaging to collab-maint.
  * Clean up debian/control with cme.
  * Standards-Version 3.9.7, no further change required.
  * Re-write debian/copyright in machine-readable format.

 -- Stephen Kitt <skitt@debian.org>  Tue, 05 Apr 2016 19:23:11 +0200

fyre (1.0.1-4) unstable; urgency=low

  * Fixing minor lintian warnings.

 -- Christoph Haas <haas@debian.org>  Thu, 18 Sep 2008 23:27:05 +0200

fyre (1.0.1-3) unstable; urgency=low

  * Added desktop icons (closes: #494732)

 -- Christoph Haas <haas@debian.org>  Fri, 15 Aug 2008 22:44:32 +0200

fyre (1.0.1-2) unstable; urgency=low

  * Policy version updated to 3.7.3.
  * Added debian/watch file.

 -- Christoph Haas <haas@debian.org>  Sat, 09 Feb 2008 14:06:01 +0100

fyre (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Patch from Sebastian Dröge included to avoid libcairo dependency.

 -- Christoph Haas <haas@debian.org>  Sun, 22 Oct 2006 20:33:21 +0200

fyre (1.0.0-3) unstable; urgency=low

  * Moved the mime file to /usr/share/mime/packages. (Closes: #310447)

 -- Christoph Haas <haas@debian.org>  Wed, 25 May 2005 21:59:19 +0200

fyre (1.0.0-2) unstable; urgency=low

  * Fixed the debian/rules script to build the binary target correctly.
    (Closes: #306247)

 -- Christoph Haas <haas@debian.org>  Mon, 25 Apr 2005 16:26:35 +0100

fyre (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Haas <haas@debian.org>  Wed, 23 Feb 2005 17:14:18 +0100

fyre (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Haas <haas@debian.org>  Tue,  8 Feb 2005 16:47:53 +0100

fyre (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Haas <haas@debian.org>  Mon, 17 Jan 2005 23:52:31 +0100

fyre (0.6-1) unstable; urgency=low

  * Initial Release (closes: #269997).

 -- Christoph Haas <email@christoph-haas.de>  Sat,  4 Sep 2004 17:06:29 +0200
