=== debian/control ===
Source: fyre
Maintainer: Stephen Kitt <skitt@debian.org>
Section: graphics
Priority: optional
Build-Depends: libglade2-dev,
               debhelper-compat (= 13),
               libgtk2.0-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/fyre
Vcs-Git: https://salsa.debian.org/debian/fyre.git
Homepage: https://github.com/davidt/Fyre
Rules-Requires-Root: no

Package: fyre
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: interactively renders Peter de Jong maps (chaotic functions)
 Fyre provides a rendering of the Peter de Jong map, with an interactive
 GTK+ frontend and a command line interface for easy and efficient rendering
 of high-resolution, high quality images.
